/*
* @author: William Khoe
*/

.sharing .addthiswrap {
    float: right;
    width: 235px;
    margin-bottom:7px; 
}
.sharing {
    display:block;
    width:100%;
}


/* Regular Desktop */

@media only screen and (min-width:1024px)
{

}

/* Tablet Portrait */

@media only screen and (min-width:768px) and (max-width:1023px)
{

}

/* Mobile Portrait & Landscape */

@media only screen and (max-width:767px)
{
	section.page-tools .btn-print
	{
		display:none;
	}
	section#product-details-tabs .tabs ul.accordion-nav li a
	{
		width:auto;
	}
	section.page-tools
	{
		right:20px;
	}
	section.page-tools .btn-email
	{
		width:22px; height:22px;
		background-position:0 -2669px;
	}
}
